.textos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10.3pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-position: left top;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #996600;
	text-decoration: none;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #993300;
	text-decoration: none;
	font-size: None;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
}
.Titulos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28pt;
	font-style: normal;
	line-height: 35pt;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #993300;
	text-decoration: none;
	background-position: left top;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
}
.textosBold {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	line-height: 14pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
	background-position: left top;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	white-space: normal;
}
.subTitulos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #993300;
	text-decoration: none;
}
.TabelaLinks {
	background-color: #FFFFFF;
	background-position: left top;
	height: auto;
	width: auto;
	text-align: left;
}
